/* banner 图 */
.carousel {
	margin-top: 122px;
	position: relative;
}
.carousel-inner img{
	width: 100%;
}

.carousel-indicators li{
	height: 10px;
	width: 10px;
}
.carousel-indicators .active{
	height: 10px;
	width: 20px;
	margin-bottom: 1px;
}

.carousel-control{
	display: none;
	width: 10%;
}
.carousel-indicators {
    position: absolute;
    bottom: 4px;
}
/* banner图上文字 */
.content_box{
	position: absolute;
	left: 10.5%;
	top: 25%;
	width: 78%;
	/* border: 1px solid red; */
}

.content_box .left div img{
	width: 65%;
}

.content_box .left p{
	color: #006442;
	font-size: 1.8vw;
	margin: 2vw 0 0;
	line-height: 30px;
}
.content_box .left li{
	border: 1px solid #006442;
	padding: 1px 1.4vw;
	margin: 0.7vw 0.5vw 2vw 0;
	display: inline-block;
	border-radius: 30px;
	color: #006442;
	font-size: 1.1vw;
	
}
.content_box .left .subscribe{
	width: 10vw;
	height: 3vw;
	padding: 0;
	border-radius: 2px;
	font-size: 1vw;
	margin-top: 2vw;
	background: transparent;
	border: 1px solid #fff;
	display: inline-block;
	vertical-align: top;
}
.content_box .left .play{
	width: 10vw;
	height: 3vw;
	margin-top: 2vw;
	background: transparent;
	display: inline-block;
	margin-left: 3vw;
}
.content_box .right{
	color: #98876B;
	font-size: 1vw;
	text-align: center;
	padding: 1vw 0;
	background:rgba(255,255,255,0.1);
	border-radius: 5px;
}
.content_box .right img{
	width: 60%;
	margin-top: 1vw;
}
/* 视频 */
.video{
	z-index: 10000;
	min-width: 1200px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	left: 0;
	top: 0;
	display: none;
}
.video div{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	left: 0;
	top: 0;
}
video{
	min-width: 800px;
	width: 50%;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -15%;
	margin-left: -25%;
}
/* 移动端 */
.content{
	/* text-align: center; */
	position: absolute;
	left: 11%;
	top: 30%;
	width: 78%;
}

.content p{
	color: #006442;
	margin: 5px 0;
}
.content li{
	font-size: 10px;
	border: 1px solid #006442;
	padding: 0px 5px;
	margin: 2vw 0.5vw 2vw 0;
	display: inline-block;
	border-radius: 20px;
	color: #006442;
	
}
.content>img{
	width: 20%;
	margin-top: 10px;
}
.content div img{
	width: 53%;
}

/* 服务品类 */
.category{
	padding: 0 10%;
	text-align: center;
	padding-bottom: 50px;
	padding-top: 50px;
}
.category>div{
	max-width: 1841px;
	margin: 0 auto;
}
.category .top{
	color: #0D0D0D;
	font-size: 26px;
}
.category .top span{
	color: #73777A;
	font-size: 15px;
}
.category ul{
	/* display: flex; */
	/* justify-content: center; */
}
.category ul li{
	width: 19%;
	display: inline-block;
	*zoom:1;
	*display: inline;
	padding: 15px 0;
	background: #fff;
	margin: 15px;
	text-align: center;
	border-radius: 5px;
}
.category ul li:hover{
	background: #F6F7F8;
}

.category ul li>img,.category ul li>div{
	vertical-align: top;
	text-align: center;
}
.category ul li>img{
	/* width: 25px; */
}
.category ul li>div{
	margin-top: 10px;
	width: 100%;
	color: #0D0D0D;
	font-size: 16px;
	padding: 0 20px;
}
.category ul li>div p{
	font-size: 13px;
	color: #73777A;
	margin-top: 10px;
	height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}


/* 服务流程 */
.process{
	padding: 0 15%;
	text-align: center;
	padding-bottom: 50px;
	padding-top: 50px;
	background: #F6F7F8;
}
.process .top{
	color: #0D0D0D;
	font-size: 26px;
}
.process .top span{
	color: #73777A;
	font-size: 15px;
}
.process img{
	width: 100%;
	margin-top: 30px;
}

/* 
.process ul{
	display: flex;
	justify-content: center;
}
.process ul li{
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 28%;
	margin: 15px;
	vertical-align: top;
}
.process ul li>img{
	width: 100px;
}
.process ul li span{
	display: block;
	color: #0D0D0D;
	font-size: 16px;
	margin: 10px 0;
}
.process ul li>div{
	width: 42px;
	height: 42px;
	border-radius: 50%;
	line-height: 42px;
	text-align: center;
	margin: 10px auto;
	color: #006442;
	font-size: 20px;
	box-shadow: 0 0 10px #999;
}
.process ul li p{
	font-size: 13px;
	color: #73777A;
	margin-top: 15px;
	width: 70%;
	margin: 15px auto 0;

} */
/* 家庭医生 */
.doctor{
	position: relative;
}
.doctor img{
	width: 100%;
}
.doctor>div{
	position: absolute;
	top:  4vw;
	left: 8%;
	color: #FFFFFF;
	font-size: 1.8vw;
	padding: 1vw 3vw;
	background: rgba(0,0,0,0.2);
	border-radius: 4px;
}
.doctor>div span{
	display: inline-block!important;
	*zoom:1;
	*display: inline;
	border: 1px solid #FFFFFF;
	width: 30px;
}
.doctor>div p{
	font-size: 1vw;
}


/* 企业动态 */
.condition{
	padding: 0 15%;
	text-align: center;
	padding-bottom: 50px;
	padding-top: 50px;
}
.condition .top{
	color: #0D0D0D;
	font-size: 26px;
}
.condition .top span{
	color: #73777A;
	font-size: 15px;
}
.condition .dynamic{
	margin-top: 30px;
}
.condition .dynamic div img{
	width: 100%;
}
.condition .dynamic>div>div{
	background: rgba(0,0,0,0.5);
	color: #fff;
	text-align: left;
	padding: 10px;
	font-size: 18px;
	position: absolute;
	bottom: 0;
	width: 100%;	
}
.condition .dynamic>div>div span{
	font-size: 13px;
}
.condition .dynamic>div>div div{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.condition .dynamic>div>div p{
	font-size: 15px;
	margin: 10px 0 0px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.condition .dynamic>div{
	position: relative;
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 40%;
	vertical-align: top;
}
.condition ul{
	display: inline-block;
	*zoom:1;
	*display: inline;
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 58%;
	padding-left: 20px;
}
.condition ul li{
	padding: 10px 20px;
	margin-top: 5px;
	cursor: pointer;
	text-align: left;
}
.condition ul li:hover{
	box-shadow: 0px 0px 18px 0px #E6E6E6;
	border-radius: 5px;
}
.condition ul li:hover div>div{
	color: #007955;
	font-weight: bold;
}
/* .condition ul li>img{
	width: 20%;
	vertical-align: top;
} */
.condition ul li>div{
	vertical-align: top;
	display: inline-block;
	*zoom:1;
	*display: inline;
	text-align: left;
	width: 100%;
}
.condition ul li>div div{
	display: flex;
	justify-content: space-between;
	color: #0D0D0D;
	font-size: 16px;
}
.condition ul li>div span{
	color: #73777A;
	font-size: 12px;
	padding: 0.8vw 0;
	display: inline-block;
	*zoom:1;
	*display: inline;
}
.condition ul li>div p{
	color: #73777A;
	font-size: 13px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.condition ul li>div a{
	width: 100px;
	display: inline-block;
	*zoom:1;
	*display: inline;
	font-size:14px;
	color: #006442;
	border: 1px solid #C9D1DE;
	padding: 1px 0;
	text-align: center;
	border-radius: 5px;
	margin-top: 1.2vw;
}

.condition>a{
	background:linear-gradient(90deg,#14a380,#006442);
	border-radius:10px;
	font-size:14px;
	color: #fff;
	padding: 8px 40px;
	display: inline-block;
	*zoom:1;
	*display: inline;
	margin-top: 50px;
}

/* 微信公众号 */
.accounts{
	padding: 0 15%;
	text-align: center;
	background: #F7F7F7;
	padding-bottom: 50px;
	padding-top: 50px;
}
.accounts .top{
	color: #0D0D0D;
	font-size: 26px;
}
.accounts .top span{
	color: #73777A;
	font-size: 15px;
}
.accounts>img{
	width: 15%;
	margin: 30px 0 20px;
}
.accounts ul{
	/* display: flex; */
	/* justify-content: space-between; */
}
.accounts ul li{
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 30%;
	margin: 0 1.5%;
	background: #fff;
	margin-top: 30px;
	border-radius: 5px;
	font-size: 17px;
}
.accounts ul li:last-child{
	display: none;
}
.accounts ul li img{
	width: 100%;
}
.accounts ul li:hover p{
	color: #007955;
}
.accounts ul li p{
	text-align: left;
	padding: 10px 0 0;
	margin: 0 8px 10px;
	overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}	
.accounts ul li a>div{
	border-top: 1px solid #E6E6E6;
}
.accounts ul li div div{
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 50%;
	text-align: left;
	margin: 10px 0;
	font-size: 16px;
	color: #73777A;
}
.accounts ul li div span{
	display: inline-block;
	*zoom:1;
	*display: inline;
	width: 44%;
	text-align: right;
}












/* 移动端 */
@media (max-width: 767px){
	
	/* 视频 */
	video{
		min-width: 380px;
		position: fixed;
		left: 50%;
		top: 50%;
		margin-top: -170px;
		margin-left: -190px;
	}
	.carousel {
		margin-top: 37px;
	}
	.carousel-indicators li{
		height: 8px;
		width: 8px;
	}
	.carousel-indicators .active{
		width: 15px;
		height: 8px;
	}
	
	/* 服务品类 */
	.category{
		padding: 0;
		background: #fff;
	}
	.category>div{
		padding: 0px 0 20px;
	}
	.category ul li{
		width: 25%;
		padding: 12px 0;
		background: #fff;
		margin: 0;
		text-align: center;
	}
	.category ul li>div{
		display: block;
		width: 100%;
		text-align: center;
		margin-left: 0;
		margin-top: 10px;
		padding: 0;
	}
	.category .top{
		text-align: left;
		padding: 10px 0 10px 4%;
	}
	/* .visible-xs-block visible-sm-block{ */
	.category .top .visible-xs-block ,.category .top .visible-sm-block{
		font-size: 13px;
		display: inline-block!important;
	}
	
	/* 服务流程 */
	.process{
		padding: 5px 2% 30px;
	}
	.process .top{
		text-align: left;
		padding: 10px 0 10px 4%;
	}
	.process .top .visible-xs-block ,.process .top .visible-sm-block{
		font-size: 13px;
		display: inline-block!important;
	}
	/* .process ul li{
		width: 28%;
		margin: 8px;
		background: #FAFAFA;
	}
	.process ul li>img{
		width: 60%;
		margin-top: 20px;
	}
	.process ul li span{
		color: #0D0D0D;
		font-size: 13px;
	} */
	
	/* 家庭医生 */
	.doctor{
		margin-top: 20px;
	}
	.doctor>div span{
		display: none!important;
	}
	
	.condition .top,.process .top,.category .top{
		font-size: 20px;
		margin: 10px 0;
	}
	/* 企业动态 */
	.condition{
		padding: 0 4%;
		position: relative;
		border-bottom: 10px solid #FAFAFA;
		padding-bottom: 28px;
	}
	.condition .dynamic{
		margin-top: 0px;
	}
	.condition .top{
		margin-top: 20px;
		padding-bottom: 30px;
	}
	.condition{
		padding: 5px 2% 30px;
	}
	.condition .top{
		text-align: left;
		padding: 10px 0 10px 4%;
	}
	.condition .top .visible-xs-block{
		font-size: 13px;
		display: inline-block!important;
	}
	.condition ul{
		padding: 0;
		width: 100%;
	}
	.condition ul li .visible-xs-block {
	    display: inline-block!important;
	}
	.condition ul li{
		padding: 0;
		border-bottom:1px solid #E6E6E6;
		padding: 10px 0;
	}
	.condition ul li:last-child{
		border: none;
	}
	.condition ul li>div p{
		text-overflow:ellipsis;
		display:-webkit-box;
		-webkit-box-orient:vertical;
		-webkit-line-clamp: 2;
	}
	
	.condition ul li>img{
		width: 35%;
		/* height: 70px; */
		vertical-align: top;
		border-radius: 5px;
	}
	.condition ul li>div div{
		overflow: hidden;
		text-overflow:ellipsis;
		white-space: nowrap;
	}
	.condition ul li>div{
		width: 63%;
		padding: 10px 0 10px 10px;
		display: inline-block;
		
	}
	.condition>a{
		position: absolute;
		top: -45px;
		right: 15px;
		background:none;
		color: #666666;
		padding: 0;
	}
	
	/* 微信公众号 */
	.accounts{
		background: #fff;
		padding-top: 50px;
		padding: 0 ;
	}
	.accounts .top{
		margin-top: 25px;
	}
	.accounts>img{
		width: 30%;
		margin: 20px 0 0px;
	}
	.accounts ul {
		width: 100%;
		padding-bottom: 30px;
	}
	.accounts ul li{
		display: inline-block;
		width: 42%;
		margin: 0 2%;
		background: #FAFAFA;
		border-radius: 5px;
		margin-top: 20px;
	}
	
	.accounts{
		/* padding: 5px 2% 30px; */
	}
	.accounts .top{
		font-size: 20px;
		text-align: left;
		padding: 10px 0 10px 4%;
	}
	.accounts .top .visible-xs-block {
		font-size: 13px;
		display: inline-block!important;
	}
	.accounts ul li:last-child{
		display: inline-block;
	}
}